Demo entry 5522708

test

   

Submitted by anonymous on Jun 29, 2016 at 17:57
Language: Diff. Code size: 18.2 kB.

# REMOVE THIS PART
# 1) The packages that we build have the date in the name, so they will appear as modified. You may want to remove them
# 2) You probably want to put some colour on this. I used http://pygments.org/, but it's not awesome, so feel free to use another one and update this readme
# 3) This diff uses a heuritics to determine the package name, so pay attention to check if it in fact makes sense

# Removed
-PackageKit-0.5.8-25.el6.x86_64
-PackageKit-glib-0.5.8-25.el6.x86_64
-PackageKit-gtk-module-0.5.8-25.el6.x86_64
-PackageKit-yum-0.5.8-25.el6.x86_64
-PackageKit-yum-plugin-0.5.8-25.el6.x86_64
-comps-extras-17.8-1.el6.noarch
-dbus-python-0.83.0-6.1.el6.x86_64
-fakeroot-1.12.2-22.2.el6.x86_64
-fakeroot-libs-1.12.2-22.2.el6.x86_64
-google-chrome-stable-50.0.2661.86-1.x86_64
-libvpx-1.3.0-5.el6_5.x86_64
-pygobject2-2.20.0-5.el6.x86_64
-rpmdevtools-7.5-2.el6.noarch
-tzdata-2016d-1.el6.noarch
-tzdata-java-2016d-1.el6.noarch
-xcb-util-0.3.6-6.el6.x86_64

# New
+compat-libevent14-1.4.13-1.rhel6.x86_64
+compat-xcb-util-0.4.0-2.2.el6.x86_64
+google-chrome-stable-current-20160524234720.x86_64
+js-1.70-12.el6.x86_64
+js-devel-1.70-12.el6.x86_64
+libxshmfence-1.2-1.el6.x86_64
+nspr-devel-4.11.0-1.el6.x86_64
+tzdata-2016e-1.el6.noarch
+tzdata-java-2016e-1.el6.noarch

# Updated
-ConsoleKit-0.4.1-3.el6.x86_64
+ConsoleKit-0.4.1-6.el6.x86_64

-ConsoleKit-libs-0.4.1-3.el6.x86_64
+ConsoleKit-libs-0.4.1-6.el6.x86_64

-ImageMagick-6.7.2.7-2.el6.x86_64
+ImageMagick-6.7.2.7-5.el6_8.x86_64

-ImageMagick-devel-6.7.2.7-2.el6.x86_64
+ImageMagick-devel-6.7.2.7-5.el6_8.x86_64

-alsa-lib-1.0.22-3.el6.x86_64
+alsa-lib-1.1.0-4.el6.x86_64

-audit-libs-2.3.7-5.el6.x86_64
+audit-libs-2.4.5-3.el6.x86_64

-bash-4.1.2-33.el6_7.1.x86_64
+bash-4.1.2-40.el6.x86_64

-bind-libs-9.8.2-0.37.rc1.el6_7.7.x86_64
+bind-libs-9.8.2-0.47.rc1.el6.x86_64

-binutils-2.20.51.0.2-5.43.el6.x86_64
+binutils-2.20.51.0.2-5.44.el6.x86_64

-boost-thread-1.41.0-27.el6.x86_64
+boost-thread-1.41.0-28.el6.x86_64

-centos-release-6-7.el6.centos.12.3.x86_64
+centos-release-6-8.el6.centos.12.3.x86_64

-chkconfig-1.3.49.3-5.el6_7.2.x86_64
+chkconfig-1.3.49.5-1.el6.x86_64

+chrome-deps-stable-3.11-1.x86_64
-chrome-deps-stable-3.12-1.x86_64

-coreutils-8.4-37.el6_7.3.x86_64
+coreutils-8.4-43.el6.x86_64

-coreutils-libs-8.4-37.el6_7.3.x86_64
+coreutils-libs-8.4-43.el6.x86_64

-couchdb-1.6.1-1.6.1-20160330222553.x86_64
+couchdb-1.6.1-1.6.1-20160610225732.x86_64

-cpp-4.4.7-16.el6.x86_64
+cpp-4.4.7-17.el6.x86_64

-createrepo-0.9.9-22.el6.noarch
+createrepo-0.9.9-24.el6.noarch

-cups-1.4.2-72.el6.x86_64
+cups-1.4.2-74.el6.x86_64

-cups-libs-1.4.2-72.el6.x86_64
+cups-libs-1.4.2-74.el6.x86_64

-curl-7.19.7-46.el6.x86_64
+curl-7.19.7-52.el6.x86_64

-dhclient-4.1.1-49.P1.el6.centos.x86_64
+dhclient-4.1.1-51.P1.el6.centos.x86_64

-dhcp-common-4.1.1-49.P1.el6.centos.x86_64
+dhcp-common-4.1.1-51.P1.el6.centos.x86_64

-dracut-004-388.el6.noarch
+dracut-004-409.el6_8.2.noarch

-dracut-kernel-004-388.el6.noarch
+dracut-kernel-004-409.el6_8.2.noarch

-elfutils-0.161-3.el6.x86_64
+elfutils-0.164-2.el6.x86_64

-elfutils-libelf-0.161-3.el6.x86_64
+elfutils-libelf-0.164-2.el6.x86_64

-elfutils-libs-0.161-3.el6.x86_64
+elfutils-libs-0.164-2.el6.x86_64

-file-5.04-21.el6.x86_64
+file-5.04-30.el6.x86_64

-file-libs-5.04-21.el6.x86_64
+file-libs-5.04-30.el6.x86_64

-findutils-4.4.2-6.el6.x86_64
+findutils-4.4.2-9.el6.x86_64

-firefox-38.7.0-1.el6.centos.x86_64
+firefox-45.2.0-1.el6.centos.x86_64

-freetype-2.3.11-15.el6_6.1.x86_64
+freetype-2.3.11-17.el6.x86_64

-freetype-devel-2.3.11-15.el6_6.1.x86_64
+freetype-devel-2.3.11-17.el6.x86_64

-gcc-4.4.7-16.el6.x86_64
+gcc-4.4.7-17.el6.x86_64

-gcc-c++-4.4.7-16.el6.x86_64
+gcc-c++-4.4.7-17.el6.x86_64

-gdal-libs-1.9.2-6.rhel6.x86_64
+gdal-libs-1.9.2-7.rhel6.x86_64

-gdb-7.2-83.el6.x86_64
+gdb-7.2-90.el6.x86_64

-gdbm-1.8.0-38.el6.x86_64
+gdbm-1.8.0-39.el6.x86_64

-gdbm-devel-1.8.0-38.el6.x86_64
+gdbm-devel-1.8.0-39.el6.x86_64

-glib2-2.28.8-4.el6.i686
-glib2-2.28.8-4.el6.x86_64

+glib2-2.28.8-5.el6.i686
+glib2-2.28.8-5.el6.x86_64

-glib2-devel-2.28.8-4.el6.x86_64
+glib2-devel-2.28.8-5.el6.x86_64

-glibc-2.12-1.166.el6_7.7.i686
-glibc-2.12-1.166.el6_7.7.x86_64

+glibc-2.12-1.192.el6.i686
+glibc-2.12-1.192.el6.x86_64

-glibc-common-2.12-1.166.el6_7.7.x86_64
+glibc-common-2.12-1.192.el6.x86_64

-glibc-devel-2.12-1.166.el6_7.7.x86_64
+glibc-devel-2.12-1.192.el6.x86_64

-glibc-headers-2.12-1.166.el6_7.7.x86_64
+glibc-headers-2.12-1.192.el6.x86_64

+gmp-4.3.1-10.el6.x86_64
-gmp-4.3.1-7.el6_2.2.x86_64

+gmp-devel-4.3.1-10.el6.x86_64
-gmp-devel-4.3.1-7.el6_2.2.x86_64

-google-chrome-driver-2.10-2.10.267518-20160412133118.x86_64
+google-chrome-driver-2.10-2.10.267518-20160621133050.x86_64

-google-chrome-driver-2.11-2.11.298611-20160412133118.x86_64
+google-chrome-driver-2.11-2.11.298611-20160621133050.x86_64

-google-chrome-driver-2.12-2.12.301324-20160412133118.x86_64
+google-chrome-driver-2.12-2.12.301324-20160621133050.x86_64

-google-chrome-driver-2.13-2.13.307649-20160412133118.x86_64
+google-chrome-driver-2.13-2.13.307649-20160621133050.x86_64

-google-chrome-driver-2.14-2.14.313457-20160412133118.x86_64
+google-chrome-driver-2.14-2.14.313457-20160621133050.x86_64

-google-chrome-driver-2.15-2.15.322448-20160412133118.x86_64
+google-chrome-driver-2.15-2.15.322448-20160621133050.x86_64

-google-chrome-driver-2.16-2.16.333243-20160412133118.x86_64
+google-chrome-driver-2.16-2.16.333243-20160621133050.x86_64

-google-chrome-driver-2.17-2.17.340116-20160412133118.x86_64
+google-chrome-driver-2.17-2.17.340116-20160621133050.x86_64

-google-chrome-driver-2.18-2.18.343837-20160412133118.x86_64
+google-chrome-driver-2.18-2.18.343837-20160621133050.x86_64

-google-chrome-driver-2.19-2.19.346067-20160412133118.x86_64
+google-chrome-driver-2.19-2.19.346067-20160621133050.x86_64

-google-chrome-driver-wrapper-1.0-20160412133118.x86_64
+google-chrome-driver-wrapper-1.0-20160621133050.x86_64

-gtk2-2.24.23-6.el6.x86_64
+gtk2-2.24.23-8.el6.x86_64

-hwdata-0.233-14.1.el6.noarch
+hwdata-0.233-16.1.el6.noarch

-initscripts-9.03.49-1.el6.centos.4.x86_64
+initscripts-9.03.53-1.el6.centos.x86_64

-iproute-2.6.32-45.el6.x86_64
+iproute-2.6.32-54.el6.x86_64

-iputils-20071127-20.el6.x86_64
+iputils-20071127-21.el6.x86_64

-jpackage-utils-1.7.5-3.14.el6.noarch
+jpackage-utils-1.7.5-3.16.el6.noarch

-kernel-2.6.32-573.22.1.el6.x86_64
+kernel-2.6.32-642.1.1.el6.x86_64

-kernel-devel-2.6.32-573.22.1.el6.x86_64
+kernel-devel-2.6.32-642.1.1.el6.x86_64

-kernel-firmware-2.6.32-573.22.1.el6.noarch
+kernel-firmware-2.6.32-642.1.1.el6.noarch

-kernel-headers-2.6.32-573.22.1.el6.x86_64
+kernel-headers-2.6.32-642.1.1.el6.x86_64

-krb5-devel-1.10.3-42z1.el6_7.x86_64
+krb5-devel-1.10.3-57.el6.x86_64

-krb5-libs-1.10.3-42z1.el6_7.x86_64
+krb5-libs-1.10.3-57.el6.x86_64

-libX11-1.6.0-6.el6.x86_64
+libX11-1.6.3-2.el6.x86_64

-libX11-common-1.6.0-6.el6.noarch
+libX11-common-1.6.3-2.el6.noarch

-libX11-devel-1.6.0-6.el6.x86_64
+libX11-devel-1.6.3-2.el6.x86_64

-libXext-1.3.2-2.1.el6.x86_64
+libXext-1.3.3-1.el6.x86_64

-libXext-devel-1.3.2-2.1.el6.x86_64
+libXext-devel-1.3.3-1.el6.x86_64

-libXfont-1.4.5-5.el6_7.x86_64
+libXfont-1.5.1-2.el6.x86_64

-libXft-2.3.1-2.el6.x86_64
+libXft-2.3.2-1.el6.x86_64

-libXi-1.7.2-2.2.el6.x86_64
+libXi-1.7.4-1.el6.x86_64

-libXrandr-1.4.1-2.1.el6.x86_64
+libXrandr-1.4.2-1.el6.x86_64

-libXrender-0.9.8-2.1.el6.x86_64
+libXrender-0.9.8-2.1.el6_8.1.x86_64

-libblkid-2.17.2-12.18.el6.x86_64
+libblkid-2.17.2-12.24.el6.x86_64

-libcurl-7.19.7-46.el6.x86_64
+libcurl-7.19.7-52.el6.x86_64

-libcurl-devel-7.19.7-46.el6.x86_64
+libcurl-devel-7.19.7-52.el6.x86_64

-libdrm-2.4.59-2.el6.x86_64
+libdrm-2.4.65-2.el6.x86_64

-libdrm-devel-2.4.59-2.el6.x86_64
+libdrm-devel-2.4.65-2.el6.x86_64

-libevent-1.4.13-4.el6.x86_64
+libevent-2.0.19-1.rhel6.x86_64

-libfontenc-1.0.5-2.el6.x86_64
+libfontenc-1.1.2-3.el6.x86_64

-libgcc-4.4.7-16.el6.i686
-libgcc-4.4.7-16.el6.x86_64

+libgcc-4.4.7-17.el6.i686
+libgcc-4.4.7-17.el6.x86_64

-libgeotiff-1.4.0-1.el6.x86_64
+libgeotiff-1.4.0-1.rhel6.x86_64

-libgfortran-4.4.7-16.el6.x86_64
+libgfortran-4.4.7-17.el6.x86_64

-libgomp-4.4.7-16.el6.x86_64
+libgomp-4.4.7-17.el6.x86_64

-libgudev1-147-2.63.el6_7.1.x86_64
+libgudev1-147-2.73.el6.x86_64

-libicu-4.2.1-12.el6.x86_64
+libicu-4.2.1-14.el6.x86_64

-libicu-devel-4.2.1-12.el6.x86_64
+libicu-devel-4.2.1-14.el6.x86_64

-libmemcached-0.31-1.1.el6.x86_64
+libmemcached-1.0.18-1.rhel6.x86_64

-libmemcached-devel-0.31-1.1.el6.x86_64
+libmemcached-devel-1.0.18-1.rhel6.x86_64

-libpciaccess-0.13.3-0.1.el6.x86_64
+libpciaccess-0.13.4-1.el6.x86_64

-libselinux-2.0.94-5.8.el6.i686
-libselinux-2.0.94-5.8.el6.x86_64

+libselinux-2.0.94-7.el6.i686
+libselinux-2.0.94-7.el6.x86_64

-libselinux-devel-2.0.94-5.8.el6.x86_64
+libselinux-devel-2.0.94-7.el6.x86_64

-libselinux-utils-2.0.94-5.8.el6.x86_64
+libselinux-utils-2.0.94-7.el6.x86_64

-libstdc++-4.4.7-16.el6.i686
-libstdc++-4.4.7-16.el6.x86_64

+libstdc++-4.4.7-17.el6.i686
+libstdc++-4.4.7-17.el6.x86_64

-libstdc++-devel-4.4.7-16.el6.x86_64
+libstdc++-devel-4.4.7-17.el6.x86_64

-libtdb-1.3.8-1.el6_7.x86_64
+libtdb-1.3.8-3.el6_8.2.x86_64

-libtirpc-0.2.1-10.el6.x86_64
+libtirpc-0.2.1-11.el6.x86_64

-libudev-147-2.63.el6_7.1.x86_64
+libudev-147-2.73.el6.x86_64

-libuuid-2.17.2-12.18.el6.x86_64
+libuuid-2.17.2-12.24.el6.x86_64

+libxcb-1.11-2.el6.x86_64
-libxcb-1.9.1-3.el6.x86_64

+libxcb-devel-1.11-2.el6.x86_64
-libxcb-devel-1.9.1-3.el6.x86_64

-libxml2-2.7.6-20.el6_7.1.i686
-libxml2-2.7.6-20.el6_7.1.x86_64

+libxml2-2.7.6-21.el6.i686
+libxml2-2.7.6-21.el6.x86_64

-libxml2-devel-2.7.6-20.el6_7.1.x86_64
+libxml2-devel-2.7.6-21.el6.x86_64

-libxml2-python-2.7.6-20.el6_7.1.x86_64
+libxml2-python-2.7.6-21.el6.x86_64

-make-3.81-20.el6.x86_64
+make-3.81-23.el6.x86_64

-mesa-dri-drivers-10.4.3-1.el6.x86_64
+mesa-dri-drivers-11.0.7-4.el6.x86_64

-mesa-dri-filesystem-10.4.3-1.el6.x86_64
+mesa-dri-filesystem-11.0.7-4.el6.x86_64

-mesa-libGL-10.4.3-1.el6.x86_64
+mesa-libGL-11.0.7-4.el6.x86_64

-mesa-libGL-devel-10.4.3-1.el6.x86_64
+mesa-libGL-devel-11.0.7-4.el6.x86_64

-mesa-libGLU-10.4.3-1.el6.x86_64
+mesa-libGLU-11.0.7-4.el6.x86_64

-mesa-libGLU-devel-10.4.3-1.el6.x86_64
+mesa-libGLU-devel-11.0.7-4.el6.x86_64

-mesa-private-llvm-3.4-3.el6.x86_64
+mesa-private-llvm-3.6.2-1.el6.x86_64

-mysql-community-client-5.6.30-2.el6.x86_64
+mysql-community-client-5.6.31-2.el6.x86_64

-mysql-community-common-5.6.30-2.el6.x86_64
+mysql-community-common-5.6.31-2.el6.x86_64

-mysql-community-devel-5.6.30-2.el6.x86_64
+mysql-community-devel-5.6.31-2.el6.x86_64

-mysql-community-libs-5.6.30-2.el6.x86_64
+mysql-community-libs-5.6.31-2.el6.x86_64

-mysql-community-libs-compat-5.6.30-2.el6.x86_64
+mysql-community-libs-compat-5.6.31-2.el6.x86_64

-mysql-community-server-5.6.30-2.el6.x86_64
+mysql-community-server-5.6.31-2.el6.x86_64

-net-snmp-5.5-54.el6_7.1.x86_64
+net-snmp-5.5-57.el6.x86_64

-net-snmp-libs-5.5-54.el6_7.1.x86_64
+net-snmp-libs-5.5-57.el6.x86_64

-net-snmp-utils-5.5-54.el6_7.1.x86_64
+net-snmp-utils-5.5-57.el6.x86_64

-nfs-utils-1.2.3-64.el6.x86_64
+nfs-utils-1.2.3-70.el6.x86_64

-nscd-2.12-1.166.el6_7.7.x86_64
+nscd-2.12-1.192.el6.x86_64

-nspr-4.11.0-0.1.el6_7.x86_64
+nspr-4.11.0-1.el6.x86_64

-nss-3.21.0-0.3.el6_7.x86_64
+nss-3.21.0-8.el6.x86_64

-nss-sysinit-3.21.0-0.3.el6_7.x86_64
+nss-sysinit-3.21.0-8.el6.x86_64

-nss-tools-3.21.0-0.3.el6_7.x86_64
+nss-tools-3.21.0-8.el6.x86_64

-nss-util-3.21.0-0.3.el6_7.x86_64
+nss-util-3.21.0-2.el6.x86_64

-ntsysv-1.3.49.3-5.el6_7.2.x86_64
+ntsysv-1.3.49.5-1.el6.x86_64

+openldap-2.4.40-12.el6.x86_64
-openldap-2.4.40-7.el6_7.x86_64

-openssh-5.3p1-114.el6_7.x86_64
+openssh-5.3p1-118.1.el6_8.x86_64

-openssh-clients-5.3p1-114.el6_7.x86_64
+openssh-clients-5.3p1-118.1.el6_8.x86_64

-openssh-server-5.3p1-114.el6_7.x86_64
+openssh-server-5.3p1-118.1.el6_8.x86_64

-openssl-1.0.1e-42.el6_7.4.x86_64
+openssl-1.0.1e-48.el6_8.1.x86_64

-openssl-devel-1.0.1e-42.el6_7.4.x86_64
+openssl-devel-1.0.1e-48.el6_8.1.x86_64

-pam-1.1.1-20.el6_7.1.x86_64
+pam-1.1.1-22.el6.x86_64

-pango-1.28.1-10.el6.x86_64
+pango-1.28.1-11.el6.x86_64

-passwd-0.77-4.el6_2.2.x86_64
+passwd-0.77-7.el6.x86_64

-phantomjs-1.9.2-20160412140058.x86_64
+phantomjs-1.9.2-20160621134040.x86_64

-php-5.3.28-5.3.28-20160419140141.x86_64
+php-5.3.28-5.3.28-20160621140303.x86_64

-php-5.4.31-5.4.31-20160419140141.x86_64
+php-5.4.31-5.4.31-20160621140303.x86_64

-php-5.5.15-5.5.15-20160419140141.x86_64
+php-5.5.15-5.5.15-20160621140303.x86_64

-php-5.6.13-5.6.13-20160419140141.x86_64
+php-5.6.13-5.6.13-20160621140303.x86_64

-php-5.6.14-5.6.14-20160419140141.x86_64
+php-5.6.14-5.6.14-20160621140303.x86_64

-php-5.6.15-5.6.15-20160419140141.x86_64
+php-5.6.15-5.6.15-20160621140303.x86_64

-php-5.6.3-5.6.3-20160419140141.x86_64
+php-5.6.3-5.6.3-20160621140303.x86_64

-pixman-0.32.4-4.el6.x86_64
+pixman-0.32.8-1.el6.x86_64

-policycoreutils-2.0.83-24.el6.x86_64
+policycoreutils-2.0.83-29.el6.x86_64

+poppler-0.12.4-10.el6.x86_64
-poppler-0.12.4-5.el6_7.1.x86_64

+poppler-utils-0.12.4-10.el6.x86_64
-poppler-utils-0.12.4-5.el6_7.1.x86_64

+portreserve-0.0.4-11.el6.x86_64
-portreserve-0.0.4-9.el6.x86_64

-postgresql92-9.2.16-1PGDG.rhel6.x86_64
+postgresql92-9.2.17-1PGDG.rhel6.x86_64

-postgresql92-contrib-9.2.16-1PGDG.rhel6.x86_64
+postgresql92-contrib-9.2.17-1PGDG.rhel6.x86_64

-postgresql92-devel-9.2.16-1PGDG.rhel6.x86_64
+postgresql92-devel-9.2.17-1PGDG.rhel6.x86_64

-postgresql92-libs-9.2.16-1PGDG.rhel6.x86_64
+postgresql92-libs-9.2.17-1PGDG.rhel6.x86_64

-postgresql92-server-9.2.16-1PGDG.rhel6.x86_64
+postgresql92-server-9.2.17-1PGDG.rhel6.x86_64

-postgresql93-9.3.12-1PGDG.rhel6.x86_64
+postgresql93-9.3.13-1PGDG.rhel6.x86_64

-postgresql93-contrib-9.3.12-1PGDG.rhel6.x86_64
+postgresql93-contrib-9.3.13-1PGDG.rhel6.x86_64

-postgresql93-devel-9.3.12-1PGDG.rhel6.x86_64
+postgresql93-devel-9.3.13-1PGDG.rhel6.x86_64

-postgresql93-libs-9.3.12-1PGDG.rhel6.x86_64
+postgresql93-libs-9.3.13-1PGDG.rhel6.x86_64

-postgresql93-server-9.3.12-1PGDG.rhel6.x86_64
+postgresql93-server-9.3.13-1PGDG.rhel6.x86_64

-postgresql94-9.4.7-1PGDG.rhel6.x86_64
+postgresql94-9.4.8-1PGDG.rhel6.x86_64

-postgresql94-contrib-9.4.7-1PGDG.rhel6.x86_64
+postgresql94-contrib-9.4.8-1PGDG.rhel6.x86_64

-postgresql94-devel-9.4.7-1PGDG.rhel6.x86_64
+postgresql94-devel-9.4.8-1PGDG.rhel6.x86_64

-postgresql94-libs-9.4.7-1PGDG.rhel6.x86_64
+postgresql94-libs-9.4.8-1PGDG.rhel6.x86_64

-postgresql94-server-9.4.7-1PGDG.rhel6.x86_64
+postgresql94-server-9.4.8-1PGDG.rhel6.x86_64

-procps-3.2.8-35.el6_7.x86_64
+procps-3.2.8-36.el6.x86_64

-pulseaudio-0.9.21-21.el6.x86_64
+pulseaudio-0.9.21-24.el6.x86_64

-pulseaudio-libs-0.9.21-21.el6.x86_64
+pulseaudio-libs-0.9.21-24.el6.x86_64

-python-2.6.9-2.6.9-20160412143624.x86_64
+python-2.6.9-2.6.9-20160621144917.x86_64

-python-2.7.6-2.7.6-20160412143624.x86_64
+python-2.7.6-2.7.6-20160621144917.x86_64

-python-2.7.9-2.7.9-20160412143624.x86_64
+python-2.7.9-2.7.9-20160621144917.x86_64

-python-3.3.5-3.3.5-20160412143624.x86_64
+python-3.3.5-3.3.5-20160621144917.x86_64

-python-3.4.0-3.4.0-20160412143624.x86_64
+python-3.4.0-3.4.0-20160621144917.x86_64

-python-3.5.0-3.5.0-20160412143624.x86_64
+python-3.5.0-3.5.0-20160621144917.x86_64

-python-argparse-1.2.1-2.1.el6.noarch
+python-argparse-1.2.1-3.rhel6.noarch

-python-magic-5.04-21.el6.x86_64
+python-magic-5.04-30.el6.x86_64

-python-pycurl-7.19.0-8.el6.x86_64
+python-pycurl-7.19.0-9.el6.x86_64

+python-urlgrabber-3.9.1-11.el6.noarch
-python-urlgrabber-3.9.1-9.el6.noarch

-redhat-rpm-config-9.0.3-44.el6.centos.noarch
+redhat-rpm-config-9.0.3-51.el6.centos.noarch

-redis-3.0.7-2.el6.remi.x86_64
+redis-3.2.1-1.el6.remi.x86_64

-rhino-1.7-0.7.r2.2.el6.noarch
+rhino-1.7R4-4.el6.noarch

-rpcbind-0.2.0-11.el6_7.x86_64
+rpcbind-0.2.0-12.el6.x86_64

-rpm-4.8.0-47.el6.x86_64
+rpm-4.8.0-55.el6.x86_64

-rpm-build-4.8.0-47.el6.x86_64
+rpm-build-4.8.0-55.el6.x86_64

-rpm-libs-4.8.0-47.el6.x86_64
+rpm-libs-4.8.0-55.el6.x86_64

-rpm-python-4.8.0-47.el6.x86_64
+rpm-python-4.8.0-55.el6.x86_64

-ruby-2.2.4-2.2.4.-20160412142630.x86_64
+ruby-2.2.4-2.2.4.-20160621142607.x86_64

-screen-4.0.3-18.el6.x86_64
+screen-4.0.3-19.el6.x86_64

-shadow-utils-4.1.4.2-19.el6_6.1.x86_64
+shadow-utils-4.1.5.1-5.el6.x86_64

-stunnel-4.29-3.el6_6.1.x86_64
+stunnel-4.29-6.el6.x86_64

-sudo-1.8.6p3-20.el6_7.x86_64
+sudo-1.8.6p3-24.el6.x86_64

-sun-java-1.6-1.6-20160412133601.x86_64
+sun-java-1.6-1.6-20160621133605.x86_64

-sun-java-1.7-1.7-20160412133640.x86_64
+sun-java-1.7-1.7-20160621133637.x86_64

-sun-java-1.8-1.8-20160412133732.x86_64
+sun-java-1.8-1.8-20160621133723.x86_64

-tar-1.23-13.el6.x86_64
+tar-1.23-14.el6.x86_64

-tcp_wrappers-7.6-57.el6.x86_64
+tcp_wrappers-7.6-58.el6.x86_64

-tcp_wrappers-libs-7.6-57.el6.x86_64
+tcp_wrappers-libs-7.6-58.el6.x86_64

-tcsh-6.17-25.el6_6.x86_64
+tcsh-6.17-35.el6.x86_64

-tigervnc-server-1.1.0-16.el6.centos.x86_64
+tigervnc-server-1.1.0-18.el6.x86_64

-tmpwatch-2.9.16-5.el6_7.x86_64
+tmpwatch-2.9.16-6.el6.x86_64

-udev-147-2.63.el6_7.1.x86_64
+udev-147-2.73.el6.x86_64

-unzip-6.0-2.el6_6.x86_64
+unzip-6.0-4.el6.x86_64

-upstart-0.6.5-13.el6_5.3.x86_64
+upstart-0.6.5-16.el6.x86_64

-urw-fonts-2.4-10.el6.noarch
+urw-fonts-2.4-11.el6.noarch

-util-linux-ng-2.17.2-12.18.el6.x86_64
+util-linux-ng-2.17.2-12.24.el6.x86_64

-wget-1.12-5.el6_6.1.x86_64
+wget-1.12-8.el6.x86_64

-xinetd-2.3.14-39.el6_4.x86_64
+xinetd-2.3.14-40.el6.x86_64

-xkeyboard-config-2.11-3.el6.noarch
+xkeyboard-config-2.16-1.el6.noarch

+xorg-x11-proto-devel-7.7-13.el6.noarch
-xorg-x11-proto-devel-7.7-9.el6.noarch

-xorg-x11-server-Xvfb-1.15.0-36.el6.centos.x86_64
+xorg-x11-server-Xvfb-1.17.4-9.el6.centos.x86_64

-xorg-x11-server-common-1.15.0-36.el6.centos.x86_64
+xorg-x11-server-common-1.17.4-9.el6.centos.x86_64

-xorg-x11-xauth-1.0.2-7.1.el6.x86_64
+xorg-x11-xauth-1.0.9-1.el6.x86_64

+xorg-x11-xkb-utils-7.7-12.el6.x86_64
-xorg-x11-xkb-utils-7.7-4.el6.x86_64

-yum-3.2.29-69.el6.centos.noarch
+yum-3.2.29-73.el6.centos.noarch

-yum-plugin-fastestmirror-1.1.30-30.el6.noarch
+yum-plugin-fastestmirror-1.1.30-37.el6.noarch

-yum-utils-1.1.30-30.el6.noarch
+yum-utils-1.1.30-37.el6.noarch

This snippet took 0.00 seconds to highlight.

Back to the Entry List or Home.

Delete this entry (admin only).